/*Main*/
.events-section-divider {padding: 25px;}
.events-section-divider-small {padding: 15px;}
.glyphicon {font-size: 16px; padding-right: 5px; color: #555759;font-weight:300;}


/*Daily Events*/
.event-container-outer {padding: 4px 7px 0 7px; overflow: hidden;}
.event-container {padding: 0; border: 2px solid #D0D3D5; height: 100%; min-height: 510px !important; overflow: hidden;}
.event-no-item {padding:20px 0 !important; font-size: 16px !important; color: #D0D3D5;}

/*Month Header*/
.header-row {display: inline-block; }
.events-header-container {border: 2px solid #008C95; padding: 25px 15px;}
.events-header {font-size: 2.6em; font-weight: 900; color: #008996;}

/* Date*/
.daily-container{display: inline-block;width: 100%;padding: 0 !important;}
.date-container {border-bottom: 1px solid #EDEDED;clear: both;display: block;}
.event-date {font-size: 20px; color: #555759; font-weight:700;display:inline-block; width:100%; padding:60px 0 15px 0;}

/*List*/
.event-item-wrapper {padding: 0;}
.event-item {padding: 10px 0 !important; margin: auto !important;}
.event-image-wrapper {padding: 0 !important;}
.event-image-container {border: 1px solid #D0D3D5;position: relative;text-align: center;padding: 0; margin: 0; height: 100px; width:85px; overflow: hidden;}
.event-image-container img {height: 100px !important;width: auto !important;
                            position: relative; /* allows repositioning */
    left: 100%; /* move the whole width of the image to the right */
    margin-left: -200%; /* magic! */ -ms-interpolation-mode: bicubic;}
.event-title {padding-bottom: 10px; letter-spacing: 1px; font-weight: 700; font-size: 20px; word-wrap: break-word; }
.event-title a,.event-title a:active,.event-title a:visited { text-decoration: none !important;color: #008996;} 
.event-title a:hover { border-bottom:1px solid #008996;}
.event-time, .event-location, .event-summary {padding-bottom: 15px;font-size: 16px; color: #555759; font-weight:300;}
.event-location a, .event-location a:visited, .event-location a:active, .event-summary a, .event-summary a:visited, .event-summary a:active { text-decoration: none !important;color: #008996 !important;}
.event-location a:hover, .event-summary a:hover { text-decoration: underline !important;}


/*Daily Events*/
.events-daily-container-outer {margin-top: 30px; margin-bottom: 95px; padding: 4px 11px 10px 10px !important; overflow: hidden;}

.events-daily-container {padding: 0 !important; border: 2px solid #D0D3D5; height: 100%; min-height: 540px !important; overflow: hidden;}
.events-daily-image-container {position: relative; padding: 0; overflow: hidden; height: 158px;text-align: center !important;}
.events-daily-image-container img {position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto;  -ms-interpolation-mode: bicubic !important;}
.events-daily-content-container {padding: 20px 15px;}
.events-daily-title {text-transform: uppercase; font-size: 20px; letter-spacing: 1px; word-wrap: break-word; font-weight:700; color: #555759;}
.events-daily-resourceinfo {padding: 15px 0;}
.events-daily-date, .events-daily-time, .events-daily-location { padding: 5px 0;font-size: 16px; font-weight:300 !important; color: #555759;}
.events-daily-summary {padding: 0; display: flex; display: none; font-size: 16px; font-weight:300; color: #555759;}
.events-daily-learnmore-wrapper {position: absolute; bottom: 0; left: 0;}
.events-daily-learnmore {position: absolute; bottom: 0; left: 0;width: 222px; height: 45px; padding: 3px 15px 3px 10px; background-color: #555759; display: table;}
.events-daily-learnmore a, .events-daily-learnmore a:active, .events-daily-learnmore a:visited, .events-daily-learnmore a:hover { text-decoration: none !important; color: #FFFFFF;
        font-size: 18px !important; font-weight: 700 !important; display: table-cell; vertical-align: middle; padding-left: 10px;}
.events-daily-learnmore:hover {background-color: #434749;  color: #FFFFFF; }


/** Carousel **/

.events-daily-carousel-wrapper {
    padding: 0 20px !important;
    margin: 20px -10px !important;
    position: relative;
}

.events-daily-carousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

    .events-daily-carousel .carousel-item-wrapper {
        width: 20000em;
        position: relative;
        margin: 0;
        padding: 0;
    }

    .events-daily-carousel .carousel-item {
        display: flex;
    }


/** Carousel Controls **/

.events-daily-carousel-control-prev,
.events-daily-carousel-control-next {
    z-index: 15;
    position: absolute;
    top: 42%;
    text-decoration: none;
}

.events-daily-carousel-control-prev {
    /*left: -26px;*/
    left: 0;
}

.events-daily-carousel-control-next {
    /*right: -28px;*/
    right: 0;
}

.control-inactive { visibility: hidden;}


/* Extra Large devices (desktops, less than 1200px)*/
@media all and (max-width: 1199px) {
}

/* Large devices (tablets, less than 992px)*/
@media all and (max-width: 991px) {
	.event-content-container {padding-left:30px !important;}
	.bottom-nav-row div{height:50px;width:20%;vertical-align:center;}
}

/* Medium devices (landscape phones, less than 768px) */
@media all and (max-width: 767px) {
	.event-content-container {padding-left:40px !important;}
    .events-daily-title {text-transform: uppercase; font-size: 20px; font-weight: 700; color: #555759; letter-spacing: 1px; word-wrap: break-word;}
    .events-daily-date, .events-daily-time, .events-daily-location { padding: 5px 0; font-size: 16px; font-weight: 300; color: #555759;}
    .events-daily-summary { padding: 0; display: flex;font-size: 16px; font-weight: 300; color: #555759; display: none;}

}

/* Small devices (portrait phones, less than 576px)*/
@media all and (max-width: 575px) {
	.event-content-container {padding-left:60px !important;}
    .events-daily-image { min-height: 100%; width: auto; margin: 0 auto; -webkit-object-fit: cover;  object-fit: cover;  -ms-interpolation-mode: bicubic !important;}
}

/* Extra small devices (portrait phones, less than 400px)*/
@media all and (max-width: 400px) {
	.event-content-container {padding-left:70px !important;}	
	.event-tile-title, .event-title  {font-size: 20px; font-weight:700;}
    .events-daily-title { text-transform: uppercase; font-size: 16px; font-weight: 300; color: #555759; letter-spacing: 1px;  word-wrap: break-word;}
    .events-daily-resourceinfo { padding: 15px 0;}
    .events-daily-date, .events-daily-time, .events-daily-location { padding: 5px 0; font-size: 16px; font-weight: 300; color: #555759;}
    .events-daily-summary {padding: 0; display: flex;font-size: 16px; font-weight: 300; color: #555759; display: none;}

}

